familyname=Kato
manufacturer=Digitrax
lowVersionID=51
highVersionID=51
definitionSource=JMRI
HeadlightSwitching SpeedReset delle CV ai valori di fabbricaReset delle CV salvo Tabella Velocit� ai valori di fabbrica